<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.18.3 -->
<interface>
  <requires lib="gtk+" version="3.12"/>
  <object class="GtkListStore" id="processesList">
    <columns>
      <!-- column-name selected -->
      <column type="gboolean"/>
      <!-- column-name pid -->
      <column type="gint"/>
      <!-- column-name user -->
      <column type="gchararray"/>
      <!-- column-name pri -->
      <column type="gint"/>
      <!-- column-name nice -->
      <column type="gint"/>
      <!-- column-name virt -->
      <column type="gint"/>
      <!-- column-name virt_s -->
      <column type="gchararray"/>
      <!-- column-name res -->
      <column type="gint"/>
      <!-- column-name res_s -->
      <column type="gchararray"/>
      <!-- column-name shr -->
      <column type="gint"/>
      <!-- column-name shr_s -->
      <column type="gchararray"/>
      <!-- column-name state -->
      <column type="gchararray"/>
      <!-- column-name cpu -->
      <column type="gdouble"/>
      <!-- column-name mem -->
      <column type="gdouble"/>
      <!-- column-name time -->
      <column type="guint"/>
      <!-- column-name command -->
      <column type="gchararray"/>
    </columns>
  </object>
  <object class="GtkWindow" id="topWindow">
    <property name="width_request">650</property>
    <property name="height_request">350</property>
    <property name="can_focus">False</property>
    <property name="border_width">0</property>
    <property name="title" translatable="yes">ProcMon</property>
    <signal name="destroy" handler="on_topWindow_destroy" swapped="no"/>
    <signal name="show" handler="on_topWindow_show" swapped="no"/>
    <child>
      <object class="GtkBox" id="box1">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="hexpand">True</property>
        <property name="vexpand">True</property>
        <property name="orientation">vertical</property>
        <child>
          <object class="GtkPaned" id="paned1">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="vexpand">True</property>
            <property name="border_width">2</property>
            <child>
              <object class="GtkScrolledWindow" id="scrolledwindow1">
                <property name="width_request">110</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="border_width">5</property>
                <property name="shadow_type">in</property>
                <child>
                  <object class="GtkViewport" id="viewport1">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <child>
                      <object class="GtkBox" id="box4">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="orientation">vertical</property>
                        <property name="spacing">5</property>
                        <child>
                          <object class="GtkLabel" id="signals_type">
                            <property name="name">signals_type</property>
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Send signal</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sighup">
                            <property name="label" translatable="yes">SIGHUP</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <property name="focus_on_click">False</property>
                            <signal name="clicked" handler="on_sighup_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">3</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigint">
                            <property name="label" translatable="yes">SIGINT</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigint_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">4</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigabrt">
                            <property name="label" translatable="yes">SIGABRT</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigabrt_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">5</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigkill">
                            <property name="label" translatable="yes">SIGKILL</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigkill_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">6</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigsegv">
                            <property name="label" translatable="yes">SIGSEGV</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigsegv_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">7</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigterm">
                            <property name="label" translatable="yes">SIGTERM</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigterm_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">8</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigstop">
                            <property name="label" translatable="yes">SIGSTOP</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigstop_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">9</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigtstp">
                            <property name="label" translatable="yes">SIGTSTP</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigtstp_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">10</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigcont">
                            <property name="label" translatable="yes">SIGCONT</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigcont_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">11</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigfpe">
                            <property name="label" translatable="yes">SIGFPE</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigfpe_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">12</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkButton" id="sigill">
                            <property name="label" translatable="yes">SIGILL</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <signal name="clicked" handler="on_sigill_clicked" swapped="no"/>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">13</property>
                          </packing>
                        </child>
                      </object>
                    </child>
                  </object>
                </child>
              </object>
              <packing>
                <property name="resize">False</property>
                <property name="shrink">True</property>
              </packing>
            </child>
            <child>
              <object class="GtkScrolledWindow" id="scrolledwindow2">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="border_width">5</property>
                <property name="shadow_type">in</property>
                <child>
                  <object class="GtkTreeView" id="procList">
                    <property name="visible">True</property>
                    <property name="app_paintable">True</property>
                    <property name="can_focus">True</property>
                    <property name="hexpand">True</property>
                    <property name="vexpand">True</property>
                    <property name="model">processesList</property>
                    <property name="reorderable">True</property>
                    <property name="enable_grid_lines">vertical</property>
                    <child internal-child="selection">
                      <object class="GtkTreeSelection" id="treeview-selection2">
                        <property name="mode">multiple</property>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn13">
                        <property name="title" translatable="yes">Selected</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererToggle" id="cellrenderKill">
                            <signal name="toggled" handler="on_cellrenderKill_toggled" swapped="no"/>
                          </object>
                          <attributes>
                            <attribute name="active">0</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn1">
                        <property name="title" translatable="yes">PID</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrendererPid"/>
                          <attributes>
                            <attribute name="text">1</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn2">
                        <property name="title" translatable="yes">USER</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererText" id="cellrenderUser"/>
                          <attributes>
                            <attribute name="text">2</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn3">
                        <property name="title" translatable="yes">PRI</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrenderPri"/>
                          <attributes>
                            <attribute name="text">3</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn4">
                        <property name="title" translatable="yes">NICE</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrenderNice"/>
                          <attributes>
                            <attribute name="text">4</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn5">
                        <property name="title" translatable="yes">VIRT</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrenderVirt"/>
                          <attributes>
                            <attribute name="text">5</attribute>
                          </attributes>
                        </child>
                        <child>
                          <object class="GtkCellRendererText" id="cellrenderMeasureV"/>
                          <attributes>
                            <attribute name="text">6</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn6">
                        <property name="title" translatable="yes">RES</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrenderRes"/>
                          <attributes>
                            <attribute name="text">7</attribute>
                          </attributes>
                        </child>
                        <child>
                          <object class="GtkCellRendererText" id="cellrenderMeasureR"/>
                          <attributes>
                            <attribute name="text">8</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn7">
                        <property name="title" translatable="yes">SHR</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrenderShr"/>
                          <attributes>
                            <attribute name="text">9</attribute>
                          </attributes>
                        </child>
                        <child>
                          <object class="GtkCellRendererText" id="cellrenderMeasureS"/>
                          <attributes>
                            <attribute name="text">10</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn8">
                        <property name="title" translatable="yes">S</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererText" id="cellrenderState"/>
                          <attributes>
                            <attribute name="text">11</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn9">
                        <property name="title" translatable="yes">CPU%</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrenderCPU"/>
                          <attributes>
                            <attribute name="text">12</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn10">
                        <property name="title" translatable="yes">MEM%</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrenderRAM"/>
                          <attributes>
                            <attribute name="text">13</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn11">
                        <property name="title" translatable="yes">TICS</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererSpin" id="cellrenderTime"/>
                          <attributes>
                            <attribute name="text">14</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                    <child>
                      <object class="GtkTreeViewColumn" id="treeviewcolumn12">
                        <property name="title" translatable="yes">Command</property>
                        <property name="clickable">True</property>
                        <property name="reorderable">True</property>
                        <child>
                          <object class="GtkCellRendererText" id="cellrenderCommand"/>
                          <attributes>
                            <attribute name="text">15</attribute>
                          </attributes>
                        </child>
                      </object>
                    </child>
                  </object>
                </child>
              </object>
              <packing>
                <property name="resize">True</property>
                <property name="shrink">True</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox" id="box2">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="border_width">2</property>
            <child>
              <object class="GtkLabel" id="cpu">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="margin_left">1</property>
                <property name="label" translatable="yes">CPU:</property>
                <attributes>
                  <attribute name="foreground" value="#a4a400000000"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="get_cpu">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="ram">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">RAM:</property>
                <attributes>
                  <attribute name="foreground" value="#4e4e9a9a0606"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="get_ram">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="ellipsize">start</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="swap">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">Swap:</property>
                <attributes>
                  <attribute name="foreground" value="#ededd4d40000"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">4</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="get_swap">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">5</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="proc_count">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">Processes total:</property>
                <property name="ellipsize">end</property>
                <attributes>
                  <attribute name="foreground" value="#ffffffffffff"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">6</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="get_proc_count">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">7</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
